{
  "pageTitle": "Nosotros",
  "metaDescription": "",
  "contentTitle": "Sobre nosotros",
  "mission": "Misión",
  "missionDetails": "Brindar un servicio de telecomunicaciones rápido, seguro y eficiente a nuestros clientes.",
  "vision": "Visión",
  "visionDetails": "Ser una empresa líder en telecomunicaciones, brindando un servicio al cliente optimo y de calidad.",
  "manifest": "Manifiesto",
  "manifestDetails": "CCN una empresa confiable, innovadora, socialmente responsable, 100% comprometida en brindar servicios de telecomunicaciones de alta calidad de una manera eficiente y segura a nuestros clientes.",
  "bestChoice": "La mejor opción en red",
  "bestChoiceText1": "Si tienes una empresa, vives en departamentos o para tu hogar.",
  "bestChoiceText2": "Llegamos a donde otros no, contamos con tecnología de punta y el mejor soprote técnico."
}
